codecov:
  branch: master
comment: false

# Ignore project status check as our CI only runs PHP tests for PHP PRs and JS tests for JS PRs
# Otherwise it will warn about project coverage drops
coverage:
  status:
    project: off
